/******************/
/* Styles CHA
/**/


/*  BORDER  */

div#wrap-main #footer, div#right > div, div#left ul li.last-item, div#wrap div#accessibilite, div#right div.locationborderhide > div{
	border-color:#009581 !important;
}



/*  BACKGROUND  */

div#header-footer-line{
	background:#009581 !important;
}



/*  LIENS  */

div#wrap-main #main div.news div.news-infos, div#wrap-main #main div.news-detail div.news-infos, div#wrap-main #main div.news p.more a, div#wrap-main #main div.news p.more-last a, div#wrap-main #main div.news ul.all-news li a, div#wrap-main #footer p a, div#right #mission ul li a, div.identity ul li  a, div.download ul li a, div.divers ul li a, div#wrap-main #main div.retour a, div#wrap-main #main div.content a, div#wrap-main #main div.divers a, div#right div.divers a, div#left ul li a.actif, div#wrap-main div.content table tbody tr td.nom, div#wrap-main div.link-intern ul li a, div#right div.link-intern ul li a, div#wrap-main #main #breadcrumb ul li a, div#wrap-main table tbody tr td p a.download, div#sitemap ul li a, div#wrap-main #main #formulaire p.submit input, div#wrap-main div.publications table tbody tr td p a.download, div#wrap-main div.publications table tbody tr td span a.download {
	color:#009581;
}
div#wrap-main #main table.ComGrid a{
	color:#009581 !important;
}

div.publications a{
    color:#009581 !important;
}


/*  FLECHES MENU  */

div#left ul li ul li.actif{
	background:url("../../images/directions/fleche-cha.gif") no-repeat 0 0.5em;
}

div#left ul li ul li ul li ul li.actif{
	background:url("../../images/directions/li-submenu-cha.gif") no-repeat 0 0.7em;
}



/* 	HOME   */ 

div#home-content #news ul.news li a span , div.mobile #news ul.news li a span {
	color:#009581;
}
div#home-content div#sitemap ul li a, div.mobile div#sitemap ul li a{
	color:#000000;
}
div#home-content div#sitemap ul li a:hover, div.mobile div#sitemap ul li a:hover{
	color:#009581;
}
div#home-content #footer p , div#home-content #news, div.mobile #news{
	border-color:#009581 !important;
}
div#home-content #news ul.more-news li.first-item a, div.mobile #news ul.more-news li.first-item a{
	color:#009581;
}

div#header #header-right {
  border-color: #009581 !important;
}

div.top-content .top-content-right{
  border-color: #009581 !important;
}

div#wrap-main div.publications a{
	color:#009581 !important;
}

/* INTRANET */

.intra_content
{
	background-color: #d9efec !important;
}

.titleintranet
{
	color: #009581 !important;
}

.titleintra{
	color: #009581;
	font-size:1em;
}

